RubyGems Navigation menu

diplomat 2.6.3

Diplomat is a simple wrapper for Consul

Versions:

  1. 2.6.4 - August 22, 2022 (25 KB)
  2. 2.6.3 - July 26, 2022 (25 KB)
  3. 2.6.2 - February 11, 2022 (25 KB)
  4. 2.6.1 - January 05, 2022 (25 KB)
  5. 2.6.0 - September 26, 2021 (25 KB)
Show all versions (91 total)

Runtime Dependencies (2):

  • deep_merge ~> 1.2
  • faraday >= 0.9, < 2.0
  • Development Dependencies (11):

  • bundler ~> 2.2
  • cucumber ~> 5.3
  • fakes-rspec ~> 2.1
  • fivemat ~> 1.3
  • gem-release ~> 2.2
  • pry ~> 0.14
  • rake ~> 13.0.3
  • rspec ~> 3.10
  • rubocop ~> 0.93.1
  • simplecov ~> 0.21.2
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • John Hamelink, Trevor Wood, Pierre Souchay

    SHA 256 checksum:

    3b241564eae0c7bc0a46ea29e8c339e9ee7b039028c8fc6e2a8503046ad0d76a

    Total downloads 13,408,000

    For this version 498,767

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 2.5

    Links: